<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		GroupEdit.php
 * @brief		更新セットの編集
 * @date		2006.12.18
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/GroupEdit.class.php");

$page = ($auth->isLogin()) ?
	new GroupEdit():
	new Login();
$page->render();
